<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Homework</title>
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/styles.css">
    <link rel="stylesheet" href="https://cdn.materialdesignicons.com/4.4.95/css/materialdesignicons.min.css">
</head>
<body>

<header class="header container">
    <div class="header__navigation">
        <p>Navigation</p>
        <div class="header__navigation-menu hide">
            <ul>
                <li><a href="#">Pizza delivery</a></li>
                <li><a href="#">UA/UX Salads</a></li>
                <li><a href="#">Desserts</a></li>
                <li><a href="#">About Us</a></li>
                <li><a href="#">Contacts</a></li>
            </ul>
        </div>
        <div class="header__navigation-menu-button">
            <span class="mdi mdi-menu header__navigation-menu-button-icon"></span>
        </div>
    </div>
    <div class="header__title">
        <div class="container">
            <h1>All we need is Love.<br/>And pizza. Pizza is good</h1>
            <a href="#">www.new-pizza.com</a>
        </div>
    </div>
</header>

<section class="product-category container">
    <ul>
    <li><a href="#" class="product-category__item">
        <div class="product-category__pizza">
            <p>Pizza Delivery</p>
        </div>
        <div class="product-category__button"><span class="mdi mdi-chevron-right"></span></div>
    </a></li>
        <li><a href="#" class="product-category__item">
        <div class="product-category__salads">
            <p>UA/UX Salads</p>
        </div>
        <div class="product-category__button"><span class="mdi mdi-chevron-right"></span></div>
    </a></li>
        <li><a href="#" class="product-category__item">
        <div class="product-category__desserts">
            <p>Desserts</p>
        </div>
        <div class="product-category__button"><span class="mdi mdi-chevron-right"></span></div>
    </a></li>
    </ul>
</section>

<section class="menu container">
    <h2>neque ero ullamcorper sed</h2>
    <h5>Ultrices cursus sit amet placerat tortor</h5>

    <div class="menu__first-block">
        <div class="menu__first-block-title"><h3>tincidunt at Mauris</h3></div>
        <div class="menu__category-subtitle"><h4>id hendrerit velit quis</h4><div class="menu__image-slim"><img src="img/icons/pizza_icon.jpeg" alt="pizza"></div></div>
        <ul class="menu__list">
            <li class="menu__item">
                <div>
                    <span class="menu__item-title">Lass aptent taciti</span><span class="menu__item-price">$1200</span>
                </div>
                <p>Praesent hendrerit massa ut libero bibendum pulvinar. Pellenteue eget tortor dolor. Nam quis nunc et eros mollis facilisis.</p>
            </li>
            <li class="menu__item">
                <div>
                    <span class="menu__item-title">Nec fermentum nibh</span><span class="menu__price">$1200</span>
                </div>
                <p>Praesent hendrerit massa ut libero bibendum pulvinar. Pellenteue eget tortor dolor. Nam quis nunc et eros mollis facilisis.</p>
            </li>
            <li class="menu__item">
                <div>
                    <span class="menu__item-title">Eu dolor accumsan pharetra</span><span class="menu__price">$1200</span>
                </div>
                <p>Praesent hendrerit massa ut libero bibendum pulvinar. Pellenteue eget tortor dolor. Nam quis nunc et eros mollis facilisis.</p>
            </li>
            <li class="menu__item">
                <div>
                    <span class="menu__item-title">Non duis dictum eros nec</span><span class="menu__price">$1200</span>
                </div>
                <p>Praesent hendrerit massa ut libero bibendum pulvinar. Pellenteue eget tortor dolor. Nam quis nunc et eros mollis facilisis.</p>
            </li>
        </ul>

        <div class="menu__category-subtitle"><h4>id dolor Pellentesque</h4><div class="menu__image-slim"><img src="img/icons/wine_glass_icon.jpeg" alt="wine"></div></div>
        <ul class="menu__list">
            <li class="menu__item">
                <div>
                    <span class="menu__item-title">Lass aptent taciti </span><span class="menu__price">$1200</span>
                </div>
                <p>Praesent hendrerit massa ut libero bibendum pulvinar. Pellenteue eget tortor dolor. Nam quis nunc et eros mollis facilisis.</p>
            </li>
            <li class="menu__item">
                <div>
                    <span class="menu__item-title">Nec fermentum nibh</span><span class="menu__price">$1200</span>
                </div>
                <p>Praesent hendrerit massa ut libero bibendum pulvinar. Pellenteue eget tortor dolor. Nam quis nunc et eros mollis facilisis.</p>
            </li>
        </ul>
    </div>

    <div class="menu__second-block">
        <div class="menu__second-block-title"><h3>vestibulum augue et</h3></div>
        <div class="menu__category-subtitle"><h4>augue Proin eleifend</h4><div class="menu__image-fat"><img src="img/icons/cup_icon.jpeg" alt="cup"></div></div>
        <ul class="menu__list">
            <li class="menu__item">
                <div>
                    <span class="menu__item-title">Lass aptent taciti</span><span class="menu__price">$1200</span>
                </div>
                <p>Praesent hendrerit massa ut libero bibendum pulvinar. Pellenteue eget tortor dolor. Nam quis nunc et eros mollis facilisis.</p>
            </li>
            <li class="menu__item">
                <div>
                    <span class="menu__item-title">Nec fermentum nibh</span><span class="menu__price">$1200</span>
                </div>
                <p>Praesent hendrerit massa ut libero bibendum pulvinar. Pellenteue eget tortor dolor. Nam quis nunc et eros mollis facilisis.</p>
            </li>
            <li class="menu__item">
                <div>
                    <span class="menu__item-title">Eu dolor accumsan pharetra</span><span class="menu__price">$1200</span>
                </div>
                <p>Praesent hendrerit massa ut libero bibendum pulvinar. Pellenteue eget tortor dolor. Nam quis nunc et eros mollis facilisis.</p>
            </li>
            <li class="menu__item">
                <div>
                    <span class="menu__item-title">Non duis dictum eros nec</span><span class="menu__price">$1200</span>
                </div>
                <p>Praesent hendrerit massa ut libero bibendum pulvinar. Pellenteue eget tortor dolor. Nam quis nunc et eros mollis facilisis.</p>
            </li>
        </ul>

        <div class="menu__category-subtitle"><h4>pharetra at sit amet sem</h4><div class="menu__image-fat"><img src="img/icons/beer_glass_icon.jpeg" alt="beer"></div></div>
        <ul class="menu__list">
            <li class="menu__item">
                <div>
                    <span class="menu__item-title">Lass aptent taciti </span><span class="menu__price">$1200</span>
                </div>
                <p>Praesent hendrerit massa ut libero bibendum pulvinar. Pellenteue eget tortor dolor. Nam quis nunc et eros mollis facilisis.</p>
            </li>
            <li class="menu__item">
                <div>
                    <span class="menu__item-title">Nec fermentum nibh</span><span class="menu__price">$1200</span>
                </div>
                <p>Praesent hendrerit massa ut libero bibendum pulvinar. Pellenteue eget tortor dolor. Nam quis nunc et eros mollis facilisis.</p>
            </li>
        </ul>
    </div>
</section>

<footer class="footer container">
    <p>Best pizza from 2018 year.<br/>New UA/UX salads - not boring, only fun.</p>
</footer>

<script src="js/script.js"></script>
</body>
</html>